.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.520584,0.000000,0.000000,0.520584,0,0);-ms-transform:matrix(0.520584,0.000000,0.000000,0.520584,0,0);-webkit-transform:matrix(0.520584,0.000000,0.000000,0.520584,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.896000px;}
._6{margin-left:-3.888000px;}
._1{margin-left:-2.448000px;}
._2{margin-left:-1.440000px;}
._0{width:1.824000px;}
._7{width:3.012000px;}
._3{width:8.964000px;}
._5{width:19.584000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:16.000000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:132.000000px;}
.y0{bottom:16.658680px;}
.y5{bottom:72.881725px;}
.y30{bottom:77.566979px;}
.y2f{bottom:103.075583px;}
.y3d{bottom:111.404923px;}
.y4d{bottom:114.111958px;}
.y2e{bottom:128.584186px;}
.y5b{bottom:136.392943px;}
.y67{bottom:138.579394px;}
.y2d{bottom:154.092790px;}
.y2c{bottom:179.497277px;}
.y2b{bottom:204.485297px;}
.y2a{bottom:229.993901px;}
.y4{bottom:238.791766px;}
.y29{bottom:255.502505px;}
.y28{bottom:281.119390px;}
.y27{bottom:306.521795px;}
.y3{bottom:317.295796px;}
.y3c{bottom:324.011327px;}
.y4e{bottom:326.926596px;}
.y5a{bottom:331.509815px;}
.y26{bottom:331.924200px;}
.y3b{bottom:349.415814px;}
.y25{bottom:356.912220px;}
.y3a{bottom:374.924417px;}
.y24{bottom:382.420823px;}
.y39{bottom:400.433021px;}
.y23{bottom:407.929427px;}
.y22{bottom:433.440113px;}
.y38{bottom:450.929645px;}
.y21{bottom:458.948717px;}
.y37{bottom:476.438249px;}
.y59{bottom:483.936737px;}
.y20{bottom:484.351122px;}
.y36{bottom:501.842736px;}
.y58{bottom:509.339142px;}
.y1f{bottom:509.859726px;}
.y35{bottom:527.351340px;}
.y1e{bottom:534.847746px;}
.y34{bottom:552.859943px;}
.y1d{bottom:560.876933px;}
.y33{bottom:578.368547px;}
.y1c{bottom:585.864953px;}
.y32{bottom:603.356567px;}
.y4c{bottom:603.877151px;}
.y1b{bottom:611.373557px;}
.y4b{bottom:628.865171px;}
.y57{bottom:636.361577px;}
.y1a{bottom:636.778044px;}
.y4a{bottom:654.269658px;}
.y56{bottom:661.766064px;}
.y19{bottom:662.286648px;}
.y49{bottom:679.778262px;}
.y55{bottom:687.274668px;}
.y18{bottom:687.795252px;}
.y48{bottom:705.286866px;}
.y54{bottom:712.783272px;}
.y17{bottom:713.303855px;}
.y47{bottom:730.795469px;}
.y16{bottom:738.291875px;}
.y66{bottom:755.783489px;}
.y15{bottom:763.696362px;}
.y53{bottom:763.800479px;}
.y46{bottom:784.727946px;}
.y14{bottom:789.204966px;}
.y65{bottom:809.715966px;}
.y13{bottom:814.713570px;}
.y12{bottom:840.222174px;}
.y64{bottom:862.819673px;}
.y52{bottom:865.210194px;}
.y11{bottom:865.730778px;}
.y63{bottom:888.222078px;}
.y51{bottom:890.718798px;}
.y10{bottom:891.239381px;}
.y62{bottom:913.624483px;}
.yf{bottom:916.227401px;}
.y61{bottom:939.133086px;}
.ye{bottom:941.631888px;}
.y60{bottom:964.641690px;}
.yd{bottom:967.140492px;}
.y45{bottom:969.639294px;}
.y5f{bottom:989.629710px;}
.yc{bottom:992.649096px;}
.y44{bottom:995.147898px;}
.y5e{bottom:1015.658898px;}
.y50{bottom:1017.637116px;}
.yb{bottom:1018.157700px;}
.y43{bottom:1020.656502px;}
.y5d{bottom:1040.646918px;}
.y4f{bottom:1043.145720px;}
.ya{bottom:1043.668386px;}
.y42{bottom:1046.165106px;}
.y5c{bottom:1066.155522px;}
.y9{bottom:1069.072873px;}
.y41{bottom:1071.155208px;}
.y8{bottom:1094.058811px;}
.y40{bottom:1096.557613px;}
.y2{bottom:1103.377260px;}
.y31{bottom:1120.087998px;}
.y7{bottom:1120.608582px;}
.y3f{bottom:1122.066217px;}
.y1{bottom:1159.808538px;}
.y3e{bottom:1190.054454px;}
.y6{bottom:1190.575038px;}
.h10{height:18.789280px;}
.hd{height:26.625000px;}
.h7{height:37.578559px;}
.h9{height:39.927219px;}
.hb{height:42.275879px;}
.h8{height:44.367188px;}
.h3{height:56.367839px;}
.h2{height:70.459798px;}
.h4{height:155.011556px;}
.he{height:883.951209px;}
.hf{height:1075.526029px;}
.hc{height:1099.472882px;}
.ha{height:1108.843389px;}
.h6{height:1139.037247px;}
.h1{height:1296.253540px;}
.h0{height:1321.647615px;}
.h5{height:1321.658027px;}
.w7{width:424.796341px;}
.w4{width:765.258114px;}
.w3{width:769.422784px;}
.w6{width:799.616641px;}
.w5{width:814.192986px;}
.w1{width:865.210194px;}
.w2{width:955.989588px;}
.w0{width:956.000000px;}
.xe{left:69.758223px;}
.x0{left:90.581573px;}
.x10{left:91.622740px;}
.x4{left:92.663908px;}
.xa{left:93.705075px;}
.x1{left:98.492363px;}
.x9{left:100.212372px;}
.x6{left:101.670007px;}
.x8{left:102.711174px;}
.x3{left:104.949684px;}
.x7{left:117.703986px;}
.x2{left:119.421912px;}
.xd{left:121.137756px;}
.xc{left:122.699508px;}
.xf{left:227.651274px;}
.x5{left:229.108909px;}
.xb{left:282.624918px;}
.x11{left:457.541059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.561227pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.134942pt;}
._6{margin-left:-2.489513pt;}
._1{margin-left:-1.567471pt;}
._2{margin-left:-0.922042pt;}
._0{width:1.167920pt;}
._7{width:1.928604pt;}
._3{width:5.739710pt;}
._5{width:12.539769pt;}
.fs7{font-size:10.244909pt;}
.fs6{font-size:15.367364pt;}
.fs3{font-size:20.489819pt;}
.fs5{font-size:21.770432pt;}
.fs4{font-size:23.051046pt;}
.fs1{font-size:30.734728pt;}
.fs0{font-size:38.418410pt;}
.fs2{font-size:84.520502pt;}
.y0{bottom:10.666667pt;}
.y5{bottom:46.666667pt;}
.y30{bottom:49.666667pt;}
.y2f{bottom:66.000000pt;}
.y3d{bottom:71.333333pt;}
.y4d{bottom:73.066667pt;}
.y2e{bottom:82.333333pt;}
.y5b{bottom:87.333333pt;}
.y67{bottom:88.733333pt;}
.y2d{bottom:98.666667pt;}
.y2c{bottom:114.933333pt;}
.y2b{bottom:130.933333pt;}
.y2a{bottom:147.266667pt;}
.y4{bottom:152.900000pt;}
.y29{bottom:163.600000pt;}
.y28{bottom:180.002667pt;}
.y27{bottom:196.268000pt;}
.y3{bottom:203.166667pt;}
.y3c{bottom:207.466667pt;}
.y4e{bottom:209.333333pt;}
.y5a{bottom:212.268000pt;}
.y26{bottom:212.533333pt;}
.y3b{bottom:223.733333pt;}
.y25{bottom:228.533333pt;}
.y3a{bottom:240.066667pt;}
.y24{bottom:244.866667pt;}
.y39{bottom:256.400000pt;}
.y23{bottom:261.200000pt;}
.y22{bottom:277.534667pt;}
.y38{bottom:288.733333pt;}
.y21{bottom:293.868000pt;}
.y37{bottom:305.066667pt;}
.y59{bottom:309.868000pt;}
.y20{bottom:310.133333pt;}
.y36{bottom:321.333333pt;}
.y58{bottom:326.133333pt;}
.y1f{bottom:326.466667pt;}
.y35{bottom:337.666667pt;}
.y1e{bottom:342.466667pt;}
.y34{bottom:354.000000pt;}
.y1d{bottom:359.133333pt;}
.y33{bottom:370.333333pt;}
.y1c{bottom:375.133333pt;}
.y32{bottom:386.333333pt;}
.y4c{bottom:386.666667pt;}
.y1b{bottom:391.466667pt;}
.y4b{bottom:402.666667pt;}
.y57{bottom:407.466667pt;}
.y1a{bottom:407.733333pt;}
.y4a{bottom:418.933333pt;}
.y56{bottom:423.733333pt;}
.y19{bottom:424.066667pt;}
.y49{bottom:435.266667pt;}
.y55{bottom:440.066667pt;}
.y18{bottom:440.400000pt;}
.y48{bottom:451.600000pt;}
.y54{bottom:456.400000pt;}
.y17{bottom:456.733333pt;}
.y47{bottom:467.933333pt;}
.y16{bottom:472.733333pt;}
.y66{bottom:483.933333pt;}
.y15{bottom:489.000000pt;}
.y53{bottom:489.066667pt;}
.y46{bottom:502.466667pt;}
.y14{bottom:505.333333pt;}
.y65{bottom:518.466667pt;}
.y13{bottom:521.666667pt;}
.y12{bottom:538.000000pt;}
.y64{bottom:552.469333pt;}
.y52{bottom:554.000000pt;}
.y11{bottom:554.333333pt;}
.y63{bottom:568.734667pt;}
.y51{bottom:570.333333pt;}
.y10{bottom:570.666667pt;}
.y62{bottom:585.000000pt;}
.yf{bottom:586.666667pt;}
.y61{bottom:601.333333pt;}
.ye{bottom:602.933333pt;}
.y60{bottom:617.666667pt;}
.yd{bottom:619.266667pt;}
.y45{bottom:620.866667pt;}
.y5f{bottom:633.666667pt;}
.yc{bottom:635.600000pt;}
.y44{bottom:637.200000pt;}
.y5e{bottom:650.333333pt;}
.y50{bottom:651.600000pt;}
.yb{bottom:651.933333pt;}
.y43{bottom:653.533333pt;}
.y5d{bottom:666.333333pt;}
.y4f{bottom:667.933333pt;}
.ya{bottom:668.268000pt;}
.y42{bottom:669.866667pt;}
.y5c{bottom:682.666667pt;}
.y9{bottom:684.534667pt;}
.y41{bottom:685.868000pt;}
.y8{bottom:700.533333pt;}
.y40{bottom:702.133333pt;}
.y2{bottom:706.500000pt;}
.y31{bottom:717.200000pt;}
.y7{bottom:717.533333pt;}
.y3f{bottom:718.466667pt;}
.y1{bottom:742.633333pt;}
.y3e{bottom:762.000000pt;}
.y6{bottom:762.333333pt;}
.h10{height:12.030904pt;}
.hd{height:17.048169pt;}
.h7{height:24.061808pt;}
.h9{height:25.565671pt;}
.hb{height:27.069534pt;}
.h8{height:28.408613pt;}
.h3{height:36.092712pt;}
.h2{height:45.115890pt;}
.h4{height:99.254959pt;}
.he{height:566.000000pt;}
.hf{height:688.666667pt;}
.hc{height:704.000000pt;}
.ha{height:710.000000pt;}
.h6{height:729.333333pt;}
.h1{height:830.000000pt;}
.h0{height:846.260000pt;}
.h5{height:846.266667pt;}
.w7{width:272.000000pt;}
.w4{width:490.000000pt;}
.w3{width:492.666667pt;}
.w6{width:512.000000pt;}
.w5{width:521.333333pt;}
.w1{width:554.000000pt;}
.w2{width:612.126667pt;}
.w0{width:612.133333pt;}
.xe{left:44.666667pt;}
.x0{left:58.000000pt;}
.x10{left:58.666667pt;}
.x4{left:59.333333pt;}
.xa{left:60.000000pt;}
.x1{left:63.065333pt;}
.x9{left:64.166667pt;}
.x6{left:65.100000pt;}
.x8{left:65.766667pt;}
.x3{left:67.200000pt;}
.x7{left:75.366667pt;}
.x2{left:76.466667pt;}
.xd{left:77.565333pt;}
.xc{left:78.565333pt;}
.xf{left:145.766667pt;}
.x5{left:146.700000pt;}
.xb{left:180.966667pt;}
.x11{left:292.966667pt;}
}
